.brasileirao {
    grid-column: 1 / -1;
    grid-row: span 2;
    gap: 24px;
    padding: 20px 24px 10px;
    box-shadow: 0px 2px 10px #0000000D;
    border: 1px solid #F1F1F1;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: start;
    flex-direction: column;
}

.brasileirao>header {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.brasileirao>header>h2 {
    font-family: 'Outfit-Regular';
    font-size: 24px;
    line-height: 26px;
    font-weight: 400;
    color: #111111;
    letter-spacing: -0.48px;
    text-transform: uppercase;
}

.brasileirao>header>h2>b {
    font-family: 'Outfit-Bold';
    font-weight: 700;
    color: #378537;
}

.brasileirao>header>#rodadaAtual {
    font-family: 'Outfit-Regular';
    font-size: 18px;
    line-height: 20px;
    font-weight: 400;
    color: #111111;
    letter-spacing: -0.36px;
    width: 170px;
    text-align: center;
}

.brasileirao>.brasileiraoCarrossel {
    width: 100%;
    height: 100%;
}

.brasileirao .splide__arrow {
    background-color: #158543;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    opacity: 1;
}

.brasileirao .splide__arrow:disabled {
    opacity: 0.3;
}

.brasileirao .splide__arrow svg {
    fill: #ffffff;
}

.brasileirao .brasileiraoCarrossel .splide__track {
    width: 100%;
    height: 100%;
}

.brasileirao .brasileiraoCarrossel .splide__list {
    width: 100%;
    height: 100%;
    display: flex !important;
}

.brasileirao .brasileiraoCarrossel {
    width: 100%;
    height: 100%;
}

.brasileirao .brasileiraoCarrossel .splide__pagination {
    visibility: hidden;
    opacity: 0;
}

.brasileirao .rodada-splide {
    width: 100%;
    height: 100%;
}

.brasileirao .splide__arrows {
    display: flex;
    align-items: center;
    gap: 110px;
    position: absolute;
    top: -40px;
    right: 0
}

.brasileirao .splide__arrows>.splide__arrow {
    width: 30px;
    height: 30px;
    background-color: #378537;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: static
}

.brasileirao .splide__arrows>.splide__arrow--prev>img {
    width: 11px;
    height: 6px;
    rotate: 90deg
}

.brasileirao .splide__arrows>.splide__arrow--next>img {
    width: 11px;
    height: 6px;
    rotate: -90deg
}

.brasileirao .rodada-splide .splide__pagination {
    visibility: visible !important;
    opacity: 1 !important;
    bottom: -25px;
}

.brasileirao .rodada-splide .splide__pagination__page.is-active {
    background: #378537;
    transform: unset;
}

.brasileirao .rodada-splide .splide__pagination__page {
    background: #3785371f;
    border: unset;
    width: 42px;
    height: 4px;
    border-radius: unset;
    opacity: 1;
}
.brasileirao .rodada-splide .splide__pagination__page:not(:last-of-type) {
    margin-right: 12px;
}

.brasileirao .brasileiraoCarrossel>.splide__track>.splide__list>.splide__slide {
    padding-bottom: 25px;
}

.brasileirao .rodada-splide .splide__slide {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    display: grid;
    gap: 24px;
}

.brasileirao .brasileiraoCarrossel .splide__slide .partida {
    grid-column: span 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #3785371f;
    border-radius: 8px;
    position: relative;
    padding: 21px 27px;
}

.brasileirao .brasileiraoCarrossel .splide__slide .partida>h3.data-horario {
    font-family: 'Outfit-Bold';
    font-size: 14px;
    line-height: 16px;
    color: #111111;
    letter-spacing: -0.14px;
    font-weight: 700;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 13px;
}

.brasileirao .brasileiraoCarrossel .splide__slide .partida img {
    width: 45px;
    height: 45px;
}

.brasileirao .brasileiraoCarrossel .splide__slide .placar {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    margin-top: 20px;
}

.brasileirao .brasileiraoCarrossel .splide__slide .placar span {
    font-family: 'Outfit-Bold';
    font-weight: 700;
    color: #111111;
    font-size: 24px;
    line-height: 24px;
}

.brasileirao .brasileiraoCarrossel .splide__slide .placar h3 {
    color: #1C1C1C;
    font-size: 17px;
}

.brasileirao .brasileiraoCarrossel .splide__slide .time {
    display: flex;
    align-items: center;
    gap: 8px;
}

.brasileirao .brasileiraoCarrossel .splide__slide .time span {
    font-family: 'Outfit-Regular';
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    color: #111111;
}

.splide-brasileirao-itens {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 1 !important;
    width: 100% !important;
    transform: unset !important;
}

.splide-brasileirao-itens>h3 {
    font-family: 'Outfit-Bold';
    font-size: 14px;
    line-height: 16px;
    color: #1C1C1C;
    text-align: center;
    letter-spacing: -0.14px;
}

.splide-brasileirao-itens .partida {
    display: flex;
    gap: 20px;
    align-items: center;
}

.splide-brasileirao-itens .time {
    display: flex;
    align-items: center;
    gap: 12px;
}

.splide-brasileirao-itens .time img {
    width: 100%;
    max-width: 65px;
    height: 100%;
    max-height: 65px;
}

.splide-brasileirao-itens .time span {
    font-size: 14px;
    text-transform: uppercase;
    color: #343a40;
    font-weight: 500;
}

.splide-brasileirao-itens .placar {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 14px;
}

.splide-brasileirao-itens .placar span {
    color: var(--verdePadrao);
    font-weight: 700;
    font-size: 30px;
}

.splide-brasileirao-itens .placar h3 {
    color: var(--cinzaPadrao);
    font-weight: 700;
    font-size: 14px;
}

#rodadaAtual {
    font-size: 34px;
    color: #181818;
    line-height: 28px;
    font-family: 'Outfit-Bold';
}